/* ==================================================================   
 * $Id: codetemplates.xml,v 1.1 2006/04/24 09:18:57 饶国发 Exp $ 
 * Created [2014-9-20 上午11:12:50] by 饶国发 
 * ==================================================================  
 * qrzk 
 * ================================================================== 
 * qrzk  License v1.0  
 * Copyright (c) Wuhan G-Soft Technology CO.,LTD., 2010-2012 
 * ================================================================== 
 * 武汉威鹏科技有限公司拥有该文件的使用、复制、修改和分发的许可权
 * 如果你想得到更多信息，请访问 <http://www.wptech.net.cn>
 *
 * Wuhan WP-Soft Technology CO.,LTD. owns permission to use, copy, modify and 
 * distribute this documentation.
 * For more information on qrzk, please 
 * see <http://www.wptech.net.cn>.  
 * ================================================================== 
 */

package com.qmth.qrzk.repository.pager.model;

/**
 * <p> PagerTemplet.java </p>
 * <p>试卷排版模板表
 * </p>
 * @author $Author: 饶国发 $
 * @version $Revision: V5.1 $
 */
public class PagerTemplet {
    private Integer id;             //id
    private String name;   //模板文件名称
    private String path;  //doc模板的路径
    private String xml_content;//doc 模板主演换成xml文件的内容
    private Integer status;//状态  0 停用  1启用
    public Integer getId() {
        return id;
    }
    public void setId(Integer id) {
        this.id = id;
    }
    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }
    public String getPath() {
        return path;
    }
    public void setPath(String path) {
        this.path = path;
    }
    public String getXml_content() {
        return xml_content;
    }
    public void setXml_content(String xml_content) {
        this.xml_content = xml_content;
    }
    public Integer getStatus() {
        return status;
    }
    public void setStatus(Integer status) {
        this.status = status;
    }
    
    
}

	